[VERSION]
ver=2
skinname=DialogSkin
skinauthor=RECISIO
authoremail=support@recisio.com
authorurl=
skincomments=
[PICTURES]
picture=dialog.bmp
inactivepicture=
mask=dialog_mask.bmp
rolluppicture=
rollupmask=
activepicturescount=6
0=dialog_bg.bmp
1=sys_buttons.bmp
2=controls.bmp
3=button_mask.bmp
4=panel_mask.bmp
5=trackbar_mask.bmp
[CURSORS]
startcursorindex=1
cursorscount=0
[FORMINFO]
lefttoppoint=24,20
righttoppoint=59,20
leftbottompoint=7,143
rightbottompoint=77,143
clientrect=1,17,83,144
bgpictureindex=0
mdibgpictureindex=0
maskrectarea=1,17,83,144
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
buttonsrect=63,3,80,17
captionrect=0,0,0,0
buttonsoffset=0
buttonsinleft=0
hittestlefttoppoint=24,20
hittestrighttoppoint=59,20
hittestleftbottompoint=7,143
hittestrightbottompoint=77,143
rollupleftpoint=0,0
rolluprightpoint=0,0
mainmenurect=0,0,0,0
iconrect=0,0,0,0
mainmenupopupup=0
borderwidth=3
cursorindex=-1
autorenderinginactiveimage=0
inactiveeffect=iebrightness
[POPUPWINDOW]
windowpictureindex=-1
maskpictureindex=6
lefttoppoint=13,11
righttoppoint=50,11
leftbottompoint=31,45
rightbottompoint=50,43
itemsrect=8,8,55,48
cursorindex=0
scrollmarkercolor=0
scrollmarkeractivecolor=0
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
[HINTWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=38,3
leftbottompoint=7,13
rightbottompoint=38,13
clientrect=6,2,40,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16744448
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
[SKINAREAS]
count=0
[SKINOBJECTS]
count=3
0=caption:caption
1=closebutton:stdbutton
2=sysmenubutton:stdbutton
[caption]
hint=
rollup=0
activepictureindex=-1
skinrectinapicture=0
cursorindex=-1
skinrect=20,0,60,16
activeskinrect=0,0,0,0
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkgradient
defaultcaption=0
textrect=2,0,18,16
fontname=century gothic
fontheight=17
fontstyle=fsbold
fontcolor=9663575
activefontcolor=5916212
alignment=tacenter
shadow=1
shadowcolor=14668742
activeshadowcolor=14668742
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
[closebutton]
hint=
rollup=0
activepictureindex=1
skinrectinapicture=1
cursorindex=-1
skinrect=34,16,47,29
activeskinrect=34,2,47,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[sysmenubutton]
hint=
rollup=0
activepictureindex=1
skinrectinapicture=0
cursorindex=-1
skinrect=4,3,17,16
activeskinrect=3,2,16,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[SKINCONTROLS]
count=4
0=button:button
1=panel:panel
2=trackbar:trackbar
3=edit:edit
[button]
pictureindex=2
maskpictureindex=3
cursorindex=-1
skinrect=2,3,38,21
lefttoppoint=10,10
righttoppoint=24,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=6,2,28,14
fontname=Arial
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=10053941
downfontcolor=10053941
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=42,3,78,21
disabledskinrect=0,0,0,0
[panel]
pictureindex=2
maskpictureindex=4
cursorindex=-1
skinrect=89,6,157,51
lefttoppoint=15,16
righttoppoint=53,16
leftbottompoint=16,30
rightbottompoint=53,30
clientrect=4,4,64,41
bgpictureindex=-1
captionrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
[trackbar]
pictureindex=2
maskpictureindex=5
cursorindex=-1
skinrect=4,23,16,108
lefttoppoint=3,9
righttoppoint=0,0
leftbottompoint=7,74
rightbottompoint=0,0
clientrect=2,8,9,77
trackarea=3,9,9,75
buttonrect=19,35,28,66
activebuttonrect=0,0,0,0
vertical=1
[edit]
pictureindex=2
maskpictureindex=-1
cursorindex=-1
skinrect=90,57,142,74
lefttoppoint=5,8
righttoppoint=46,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,51,16
activeskinrect=90,76,142,93
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=15461355
disabledfontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
